package com.mx.dla.dda.reporte.amortizacion.dtos;

import java.io.Serializable;
import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class RequestReporteAmortizacion extends BaseDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private List<Long> estudios;
	private Integer mes;
	private Integer anio;
	private boolean parcial;
	private Integer tipo;
	
	public List<Long> getEstudios() {
		return estudios;
	}
	public void setEstudios(List<Long> estudios) {
		this.estudios = estudios;
	}	
	public boolean isParcial() {
		return parcial;
	}
	public void setParcial(boolean parcial) {
		this.parcial = parcial;
	}
	public Integer getMes() {
		return mes;
	}
	public void setMes(Integer mes) {
		this.mes = mes;
	}
	public Integer getAnio() {
		return anio;
	}
	public void setAnio(Integer anio) {
		this.anio = anio;
	}
	public Integer getTipo() {
		return tipo;
	}
	public void setTipo(Integer tipo) {
		this.tipo = tipo;
	}
	
}
